journalEntryLine
The journalEntryLine query in Bunny's GraphQL API, with its arguments, return type and an example request.
Scope required:
For a complete list of possible response fields see the JournalEntryLine type.
query journalEntryLine ($id: ID, $code: String, $format: String) {
journalEntryLine (id: $id, code: $code, format: $format) {
credit
currencyId
debit
financialAccountId
id
journalEntryId
source
}
}
ArgumentsLink to Arguments section
| Name | Type | Description |
|---|---|---|
| id | ID | |
| code | String | |
| format | String |